Cosmetics.
[paraslash.git] / REQUIREMENTS
index cec65ad..97b93a4 100644 (file)
@@ -7,6 +7,8 @@ In any case you need
          or newer is required.
        - gnu make (shipped with disto, might be called gmake)
        - bash (most likely already installed)
+       - A decent version of grep. Solaris' /bin/grep is not good enough,
+         /usr/xpg4/bin/grep is fine though.
        - openssl (needed by server, client): usually shipped with
          distro, but you might have to install the "development package"
          (called libssl-dev on debian systems) as well:
@@ -34,6 +36,9 @@ Optional features:
          If you intend to use the optional ortp streamer, you'll
          need libortp: http://www.linphone.org/ortp/
 
+       - On Linux, you'll need to have ALSA's development package
+         installed. The Debian package is called libasound2-dev.
+
 Hacking the source:
 
        - gengetopt: ftp://ftp.gnu.org/pub/gnu/gengetopt/